/* Colors Conpolicy
####################################### */
/* yellow: #f3bb00
 * yellowDarker: #e2b10a
 * Leistungen
 *   LeistungenGreen: #89b578
 *  LeistungenRed: #e65713
 *  LeistungenGold: #ebc487
 *  LeistungenTeal: #32b3aa
 * blueNews: #59b5cf
 * greyBackgrounds: #b2b2b2
 * greyBoxBorders: #e4e4e5 (boxBorder, menuUnderline, linkUnderline)
 * defaultFontGrey: #202020 (fließtext, headlines, navMain)
 * teaserTextGreay: #717171 (teasertext, meta}

######################### */

/*### COLORS / FARBEN ------------------------------ */
/*###################################################### */

/* colors */
body, a, .isLink, a:hover, .isLink:hover, .tx-indexedsearch-browselist-currentPage a,
.single .meta, .single .meta a, a .moreLink {color:#5b6771;}
/* main color */

.navMeta .cur>span, .navMeta li, .navMeta a, .navSections a, .navLang a { color:#5b6771; } /* main color before #888 new 2020 #5b6771*/
@media screen and (min-width: 900px) {
  .navLang a, .navMeta a { color: #5b6771; margin-right:1em; font-weight:300; }
}

h1, h2, h3, h4, h5, figcaption, .headline, .headline a, .teaserText .textWrap, .boxFactBox a {color:#000;}
.mButton, .mobileBar a, button:hover, .button:hover, .button:focus, button:hover,
button:focus, input[type=submit]:hover, .submit:hover, .submit:focus, input[type=submit]:focus,
.navMobileNew .level1, .flex-control-nav a, .sliderText, .sliderText .headline,
.themen .boxInnerWrap *, .footer, .footer a, .footer .headline, .list .category,
.list.events>.headline, h3.headlineBg, .headlineBg.headline a,
.gridRef .listItem *, .navMobileNew a:hover { color: #fff; }

/* neue farbe 2020 - vorher #aaa */
nav.navMain.horizontal>ul>li.hasSub:before, .csc-form-element label em , .breadcrumb, .list .meta, figcaption, .categorySelector select {color:#5b6771;}
.csc-form-element label strong {color:red;} /* error message */
button, .button, input[type="submit"], .flex-control-nav .flex-active, .flex-direction-nav a  { color:#f3bb00;border-color: #f3bb00;} /* yellow */
.nlSubscribe input {color:#b2b2b2;}
.boxFactBox {color:#000;}
.error {color:tomato;}
.success {color:#2E7D32;}


/* backgrounds
======================== */
.page, input[type=submit], input, button, .searchBox input , .searchBox button, .page, .pagination span, .tx-indexedsearch-browselist-currentPage a, .flex-control-nav .flex-active, select, option {background: #fff;}
.tx-indexedsearch-searchbox-button.submit {background-image:url(../img/lupe.png);}
.themen .boxContent , .footer, .gridRef .listItem:hover .overlayLink,
a:hover .sliderText, .nlSubBox  {background-color: #6b767f;} /* greyBackgrounds  #b2b2b2 until 2020 */
th, .pagination a {background-color:#e4e4e5;}

.csc-frame-frame1:hover, .navMobileNew,.navMobileNew li, .navMobileNew .notAct a, .navMeta span:after, #searchBox.open, .mobileBar, button, .button, .button:hover, .button:focus, button:hover, button:focus, input[type=submit]:hover, .submit:hover, .submit:focus, input[type=submit]:focus, .navMobileNew .level1, .sliderText, .u10nSlider, .flex-control-nav a, .gridRef .overlayLink {background-color:#f3bb00;} /*yellow*/
.listItem .category, .list.events > .headline, .headlineBg {background-color:#59b5cf;} /*blueNews*/


.csc-frame-frame1:hover, .navMobileNew .cur>a, .navMobileNew .cur>a:hover,  .mButton.active, .navMobileNew .act, .navMobileNew a:hover, .navMobileNew i:hover { background-color: rgba(0,0,0,0.1);}
.slicknav_menu .slicknav_icon-bar, button, .button { background-color:#fff;}
.navMain a:hover:after {background-color:rgba(255,255,255,.2)}
.navMain .cur span:after, .navMain .cur span:hover:after, .navMain .act a:after,.navMain .act a:hover:after {background-color:rgba(255,255,255,.3) }

.success {background-color:#E8F5E9;} /*ligthGreen*/
.error {background-color:#ffeaea;} /*ligthGreen*/
.info {background-color:#FFECB3;} /*lightYellow*/

.leistungen .box:before {background-color:#89b578;} /* LeistungenGreen */
.leistungen .box:nth-child(2):before {background-color:#e65713 } /* LeistungenRed */
.leistungen .box:nth-child(3):before {background-color:#ebc487 } /* LeistungenGold */
.leistungen .box:nth-child(4):before {background-color:#32b3aa } /* LeistungenTeal */

/* borders, outlines */
/* =============================== */
nav li, nav.navMeta li, .contentFooter, nav.suckerfish>ul>li ul, #header, nav.navMain>ul,
.rulerAfter, .rulerBefore, .listItem::before, .meta>*, td, th, input, textarea,
select, .pagination li *, .persons, .categorySelector {border-color:#89939c;}
.pagination li a:hover, input:focus, button:focus, .tx-indexedsearch-browsebox li a {border-color:#aaa;}
.leistungen_1 {border-color:#89b578;} /* LeistungenGreen */
.leistungen_2 {border-color:#e65713;} /* LeistungenRed */
.leistungen_3 {border-color:#ebc487;} /* LeistungenGold */
.leistungen_4 {border-color:#32b3aa;} /* LeistungenTeal */
.searchBox:after {border-color:#6b767f }
.nlSubBox {border-color:#fff;}

/* shadows */
.navMain a {box-shadow:inset 0 -5px 0 #89939c;}
.box a, .boxFactBox a, .list.events .headline a, .navSections a,
.listItem .headline a.news-read-more-link {box-shadow:inset 0 -3px 0 #89939c}
.pagination a {box-shadow: none;}

.box .headline a, .list .category a, .list .category a:hover, .box figure a, .box figure a:hover, .gridRef a:hover, .gridRef .overlayLink, .gridRef .overlayLink:hover, .gridRef .headline a:hover {box-shadow: none;}
.box a:hover, .boxFactBox a:hover, .list.events .headline a:hover, .listItem .headline a.news-read-more-link:hover {box-shadow:inset 0 -1.4em 0 #f3bb00;}
.list.short .headline a:hover {box-shadow: none;}
.navMain a:hover, .navMain .act a , .navMain .cur a, .navMeta a:hover, .navMeta span, .navFooter a:hover,.navFooter span, .navLang a:hover {box-shadow:inset 0 -5px 0 #f3bb00}
.navSections a:hover {box-shadow:inset 0 -3px 0 #f3bb00}
.pagination a:hover {background-color:#f3bb00;}

@media all and (min-width:766px) {
  .mediaText { color:#fff; background-color:#333; background-color:rgba(0,0,0,.4); border-radius:3px; text-shadow: 0 0 5px rgba(0,0,0,.8); }
}


.navMain .act, .navMain .cur, .navMain .act:hover, .navMain .cur:hover {background:rgba(255,255,255,.2);}
.navMain li:hover { background:rgba(255,255,255,.1)}



#header, .pageMedia, button, .button,  {border-color:#f3bb00;} /* yellow */
.navMobileNew li , .navMobileNew i { border-color: #fff; border-color: rgba(255,255,255,.5); }

@media all and (max-width: 1000px) {
	.themen .boxInnerWrap {
		background: #6b767f;
	}
}
